
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html dir="ltr" mozdisallowselectionprint moznomarginboxes>
<head lang="en-US">
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <meta name="google" content="notranslate">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>

    <script type="text/javascript" src="{{asset('bundles/nrmpariwarfrontend/js/hash.js')}}'"></script>

    <link rel="icon" href="{{asset('bundles/nrmpariwarfrontend/img/style/favicon.ico')}}" sizes="16x16" type="image/x-icon">

    <link href="https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i"
          rel="stylesheet">
    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css" rel="stylesheet">
    <link rel="stylesheet" href="{{asset('bundles/nrmpariwarfrontend/css/template.min.css')}}" type="text/css"/>

    <!-- Bootstrap 3.3.5 -->
    <link rel="stylesheet" href="{{asset('bundles/nrmpariwaradmin/bootstrap/css/bootstrap.min.css')}}">

    <!-- jQuery 2.1.4 -->
    <script src="{{asset('bundles/nrmpariwaradmin/jQuery/jQuery-2.1.4.min.js')}}"></script>

    <!-- Bootstrap 3.3.5 -->
    <script src="{{asset('bundles/nrmpariwaradmin/bootstrap/js/bootstrap.min.js')}}"></script>

    <script type="text/javascript" src="{{asset('bundles/nrmpariwarfrontend/js/modernizr.2.5.3.min.js')}}"></script>

    <script type="text/javascript" src="{{asset('bundles/nrmpariwarfrontend/js/hash.js')}}"></script>

    <title>Nagarik News| Pariwar - The Most Comprehensive No. 1 News Portal of Nepal - Breaking News, Latest, Politics, World,
        Economy, Entertainment, Sports, Technology, Blog, Cartoon, Opinion, Science, Interview, Health, Photo
        Feature
    </title>
</head>

<!-- End -->